.announcements {
	background-color: #fff;
	border: 0px none #FFF;
	text-decoration: none;
}
.announcements a.active a.visited a.hover{
	background-color: #fff;
	border: 0px none #FFF;
	text-decoration: none;
}

#sidebar-first{margin-right: 30px;}

.announcements table th td tr a.active{
	text-decoration: none;
	background-color: #fff;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999;
	border-bottom-color: #999;
}

announcements {background-color: #fff; border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;}
	
	.rtecenter {
    text-align: center;
    margin: auto;
}
